<?php

/**
 * discount_phone module configuration.
 *
 * @package    sf
 * @subpackage discount_phone
 * @author     Atma
 * @version    SVN: $Id: configuration.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class discount_phoneGeneratorConfiguration extends BaseDiscount_phoneGeneratorConfiguration
{
    public function getListBatchActions()
    {
        return array();
    }

    public function getListActions()
    {
        return array();
    }
}
